html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

.company{
	margin-top:20px;
	font-size:11px;
	line-height:150%;
	color:#314458;
}

body{
	line-height: 1;
}

a{
	text-decoration: none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

h1{
	margin: 0px;
	padding: 0px;
}

h2{
	padding: 0px;
}

ul{
	padding: 0px; margin: 0px;
}

li{
	list-style-type: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,q:before, q:after {
	content: '';
	content: none;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face
{
font-family: gill-sans-light;
src: url("../fonts/gillsans-light-webfont.eot") /* EOT file for IE */
}


@font-face
{
font-family: gill-sans-light;
src: url("../fonts/gillsans-light-webfont.ttf") /* TTF file for CSS3 browsers */
}

.clear{
	clear:both;
}

.wrap{
	margin: 0 auto;
    max-width: 1045px;
    padding: 0px 10px 0px 10px;
}

#header{
	min-height:50px;
	padding: 0px 0px 17px 0px;
	background-color:#e8e8e8;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e8e8e8');
	background:-webkit-gradient(linear,left top,left bottom,from(#fefefe),to(#e8e8e8));
	background:-moz-linear-gradient(top,#fefefe,#e8e8e8);
}

#header p, #header p a{
	color: #314458;
	font-size: 14px;
	line-height:150%;
}

#header-left{
	float: left;
	margin: 34px 0px 0px 0px;
}

#logo{
	width:430px;
	height:66px;
	background-image:url(../img/sprites.png);
	display: block;
}

#header-right{
	float: right;
	width: 40%;
	margin: 31px 0px 0px 0px;
}

#header-contact p{
	line-height: 130%;
}

#head-address1{
	float: left;
	margin: 0px 25px 0px 0px;
}

#head-address1-small{
	visibility:hidden;
	display:none;
}

#head-address2-small{
	visibility:hidden;
	display:none;
}

#head-address2{
	float: left;
}

#head-social{
	float: right;
	margin: 3px 0px 0px 0px;
}

.social-icon{
	background-image:url(../img/sprites.png);
	background-repeat:no-repeat;
	height: 41px;
	float:left;
	text-align:center;
}

#social-icon1{
	width:20px;
	background-position:-438px -0px;
	display:block;
	margin-left:15px;
}

#social-icon2{
	width:30px;
	background-position:-326px -137px;
	display:block;
	margin-left:5px;
}

#main-nav{
	padding: 11px 0px 11px 0px;
	background-color: #314458;
}

#main-menu{
	visibility:visible;
	display:block;
}

#mini-menu{
	visibility:hidden;
	display:none;
}

#rotator{
	overflow:hidden;
	padding: 30px 0px 30px 0px;
	background-color:#4d739a;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d739a', endColorstr='#314458');
	background:-webkit-gradient(linear,left top,left bottom,from(#4d739a),to(#314458));
	background:-moz-linear-gradient(top,#4d739a,#314458);
}

#rot-container{
	background-color: #fff;
	max-height: 420px;
	padding: 10px 10px 10px 10px;
}

#rotator img{
	text-align: center;
	width: 100%;
}

#rot-container-aop{
	background-color: #fff;
	max-height: 340px;
}

#sub-nav{
	padding: 10px 10px 10px 10px;
	background-image: url(../img/sub-nav-bg.jpg);
	background-repeat: repeat-x;
	position: relative;
	top: -10px;
}

#sub-nav-list ul{
	display: inline;
	padding: 0px 0px 0px 83px;
}

#sub-nav-list ul li{
	display: inline;
}

.sn-md{
		padding: 0px 109px 0px 0px;
}

#sub-nav-list ul li a{
	color: #fff;
	font-family: gill-sans-light, Arial, Helvetica, sans-serif;
	font-size: 19px;
}

#main-content1{
	margin: 34px 0px 0px 0px;
}

.main-content-header{
	width: 100%;
	background-image: url(../img/grey-divide-line.png);
	background-repeat: repeat-x;
	background-position:center;
}

.mch-md{
	margin: 0px 0px 26px 0px;
}

.main-content-header h1{
	text-align: center;
	font-weight: normal;
	font-size: 27px;
	color: #a7a8a9;
}

.mch-inner{
	background-color: #fff;
	width: 21.0%;
	margin: 0px auto 0px auto;
}

.mc1-box{
	width: 22.7%;
	float: left;
	margin: 0px 0px 38px 0px;
}

.mc1-mr{
	margin-right: 31px;
}

.mc1-mr2{
	margin-right: 31px;
}

.mc1-box h2{
	font-weight: bold;
	font-size: 18px;
}

.mc1-box h2 a{
	color: #314458;
}

.mc1-header{
	margin: 0px 0px 15px 0px;
}

.mc1-img{
	padding: 9px 8px 7px 8px;
	box-shadow: 1px 1px 5px #888888;
	margin: 0px 0px 25px 0px;
}

.mc1-img img{
	width: 100%;
}

.mc1-btn{
	width: 43.9%;
	background-color: #314458;
	padding: 8px 0px 8px 0px;
	text-align: center;
}

.mc1-btn a{
	color: #fff;
	font-size: 15px;
}

#main-content2{
	margin: 0px 0px 44px 0px;
}

.mc2-box{
	float: left;
	width: 31.1%;
}

.mc2-box-header{
	width: 43.9%;
	position: relative;
	bottom: -30px;
	float: right;
	background-color: #314458;
	padding: 7px 0px 7px 0px;
	text-align: center;
}

.mc2-box-header h2 a{
	color: #fff;
}

.mc2-mr{
	margin-right: 33px;
}

.mc2-text{
	color: #858484;
	text-align: center;
	font-size: 14px;
	line-height: 140%;
	margin: 12px 0px 0px 0px;
}

.mc2-img img{
	width: 100%;
}

#main-content3{
	background-color:#4a6f95;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#314458', endColorstr='#4a6f95');
	background:-webkit-gradient(linear,left top,left bottom,from(#314458),to(#4a6f95));
	background:-moz-linear-gradient(top,#314458,#4a6f95);
	padding: 30px 0px 0px 0px;
}

.main-content-header2{
	width: 100%;
	padding: 0px 0px 32px 0px;
}

.main-content-header2 h1{
	text-align: center;
	font-weight: normal;
	font-size: 27px;
	color: #fff;
}

#grey-divide-left{
	background-image: url(../img/grey-divide-line.png);
	background-repeat: repeat-x;
	background-position: center;
	width: 16.8%;
	height: 30px;
	float: left;
}

.mch-inner2{
	width: 64.8%;
	margin: 0px auto 0px auto;
	float: left;
}

#grey-divide-right{
	background-image: url(../img/grey-divide-line2.png);
	background-repeat: repeat-x;
	background-position: center;
	width: 16.8%;
	height: 30px;
	float: right;
}

#mc3-tel{
	text-align: center;
	color: #bfcfe0;
	font-size: 20px;
	margin: 0px 0px 11px 0px;
}

#mc3-tel a{
	color: #bfcfe0;
}

#mc3-tel-small{
	text-align: center;
	color: #bfcfe0;
	font-size: 20px;
	margin: 0px 0px 11px 0px;
	visibility:hidden;
	display:none;
}

#mc3-tel p span{
	font-weight: bold;
}

#mc3-email{
	text-align: center;
	color: #bfcfe0;
	font-size: 20px;
	padding: 0px 0px 43px 0px;
}

#mc3-email p span{
	font-weight: bold;
}

#footer{
	background-color: #e6e7e8;
	padding: 0px 0px 30px 0px;
}

#foot-nav{
	padding: 11px 0px 11px 0px;
	background-color: #314458;
}

#foot-left{
	padding: 40px 0px 0px 0px;
	float: left;
	width: 40%;
}

#foot-logo{
	width:355px;
	height:54px;
	background-image:url(../img/sprites.png);
	background-position: -0px -67px;
	display: block;
}

#foot-right{
	padding: 40px 0px 0px 0px;
	float: right;
	width: 42.2%;
}

#footer-map{
	padding: 9px 10px 7px 10px;
	box-shadow: 1px 1px 5px #888888;
	background-color: #fff;
}

#footer-map img{
	width: 100%;
}

#foot-contact{
	margin: 26px 0px 0px 0px;
	width: 94%;
}

#foot-contact p{
	line-height: 150%;
	color: #314458;
	font-size: 13px;
}

#foot-address1{
	float: left;
	margin: 0px 10px 0px 0px;
}

#foot-address2{
	float: left;
}

#foot-social{
	float: right;
	margin: 3px 0px 0px 0px;
}

#arl{
	padding: 20px 0px 0px 0px;
	width: 100%;
}

#arl-link{
	display:block;
	background-image:url(../img/sprites.png);
	background-position:-0px -121px;
	width:67px;
	height:17px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

/* CSS FOR ALL OTHER PAGES */

#main-content-aop{
	padding: 0px 0px 0px 0px;
	background-color: #fff;
}

#right-content{
	padding: 35px 0px 40px 0px;
	float: right;
	width: 69.1%;
}

#right-content-header{
	margin: 0px 0px 30px 0px;
}

#right-content h1{
	font-weight: normal;
	font-size: 27px;
	color: #a7a8a9;
}

#right-content h2{
	color: #a7a8a9;
	font-weight: normal;
	font-size: 24px;
	padding: 0px 0px 15px 0px;
}

#right-content h3{
	color: #589a49;
	font-weight: normal;
	font-size: 20px;
	padding: 0px 0px 10px 0px;
}

#right-content ul{
	margin: 0px 0px 30px 0px;
}

#right-content ul li{
	color:#999;
	font-size: 16px;
	margin: 0px 0px 15px 0px;
	list-style-type: disc;
	list-style-position: inside;
}

#right-content p{
	color: #858484;
	font-size: 14px;
	line-height: 180%;
	margin: 0px 0px 25px 0px;
}

#right-content p a{
	font-weight: bold;
	color: #858484;
}


#left-content{
	padding: 10px 0px 65px 0px;
	float: left;
	width: 27.0%;
}

.lc-box-header{
	margin: 0px;
	background-color: #314458;
	padding: 10px 12px 10px 12px;
}

.lc-box-header h1{
	font-weight: normal;
}

.lc-box-header h1 a{
	color: #fff;
	font-size: 16px;
	font-family: gill-sans-light, Arial, Helvetica, sans-serif;
}

.lc-box-img img{
	width: 100%;
}

.lc-box-btn{
	padding: 9px 0px 8px 0px;
	text-align:right;
}

.lc-box-btn a{
	font-weight: bold;
	color: #314458;
}

#lc-special-offers{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#lc-our-services{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#lc-our-products{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/* GALLERY */
	.panel{
		float:left;
		width:30%;
		margin-right:10px;
		margin-bottom:10px;
		height:150px;
		overflow:hidden;
		border: 5px solid #fff;
		box-shadow: 1px 1px 5px #888888;
	}

	.panel img{
		max-width:100%;
	}
	
	.gallery-links ul{
		text-align:left;
	}
	
	.gallery-links ul li{
		display:inline-block;
		padding: 10px 0px;
		background-color: #757779;
		border-radius:3px;
		width:19%;
		text-align:center;
	}

	.gallery-links ul li a{
		list-style-type: none;
		color: #fff;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
		font-size: 14px;
	}

	.gallery-links ul li a:hover{
		color:#CCC;
	}
	
	
/*END GALLERY */


/* END CSS FOR ALL OTHER PAGES */


/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

	#sub-nav{
		background-image: url(../img/sub-nav-bg2.jpg);
	}

	#sub-nav-list ul{
		padding: 0px 0px 0px 25px;
	}

	.mc1-mr{
		margin-right: 25px;
	}

	.mc1-mr2{
		margin-right: 25px;
	}

}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {

	#header-right{
		width: 40%;
	}

	#head-address1{
		float: left;
		margin: 0px 15px 0px 0px;
	}

	.sn-md{
		padding: 0px 45px 0px 0px;
	}

	#sub-nav-list ul li a{
		font-size: 17px;
	}

	.mch-inner{
		width: 30%;
	}

	.mc1-box{
		width: 22%;
	}

	.mc1-header{
		height: 30px;
	}

	.mc1-box h2{
		font-size: 15px;
	}

	.mc1-btn{
		width: 50%;
	}

	.mc2-mr{
		margin-right: 20px;
	}
	
	.main-content-header2 h1{
		font-size: 20px;
	}

	#grey-divide-left{
		height: 20px;
	}

	#grey-divide-right{
		height: 20px;
	}

	#foot-left{
		width: 45%;
	}

}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 780px) {

	#header-left{
		float: none;
		margin: 15px 0px 0px 0px;
	}

	#header-right{
		float: none;
		width: 100%;
		margin: 15px 0px 0px 0px;
	}

	#head-social{
		float: none;
		position: absolute;
		top: 15px;
		right: 10px;
	}

	#main-menu{
		visibility:hidden;
		display:none;
	}

	#mini-menu{
		visibility:visible;
		display:block;
	}

	#header p, #header p a{
		font-size: 12px;
	}

	#head-address1{
		visibility:hidden;
		display:none;
	}

	#head-address1-small{
		visibility:visible;
		display: block;
		float: left;
		margin: 0px 25px 0px 0px;
	}

	#head-address2-small{
		visibility:visible;
		display: block;
		float: left;
		loat: 13px;
	}

	#head-address2{
		visibility:hidden;
		display:none;
	}

	.sn-md{
		padding: 0px 25px 0px 0px;
	}

	#sub-nav-list ul li a{
		font-size: 14px;
	}

	#sub-nav-list ul{
		padding: 0px 0px 0px 15px;
	}

	.mc1-mr2{
		margin-right: 0px;
	}

	.mc1-box{
		width: 47%;
	}

	.mc2-box{
		float: none;
		width: 100%;
	}

	.mc2-mr{
		margin-right: 0px;
		margin-bottom: 15px;
	}

	#grey-divide-left{
		visibility:hidden;
		display:none;
	}

	#grey-divide-right{
		visibility:hidden;
		display:none;
	}

	.mch-inner2{
		width: 100%;
	}

	#foot-left{
		width: 100%;
		clear: none;
		float: none;
	}

	#foot-right{
		width: 100%;
		clear: none;
		float: none;
		padding: 20px 0px 30px 0px;
	}

	#foot-logo{
		margin: 0px auto 0px auto;
	}

	#foot-contact{
		margin: 26px auto 0px auto;
		width: 60%;
	}

	#arl{
		padding: 0px 0px 0px 0px;
	}

	.mc2-box-header{
		width: 100%;
		position: inherit;
		bottom: 0px;
		float: none;	
		text-align: center;
	}

	#left-content{
		padding: 40px 0px 65px 0px;
	}

	#lc-special-offers{
		margin: 0px 0px 20px 0px;
	}

	#lc-our-services{
		margin: 0px 0px 20px 0px;
	}

	.mch-md2{
		margin: 0px 0px 26px 0px;
	}
	
	.gallery-links ul li{
		display:inline-block;
		padding: 10px 0px;
		background-color: #757779;
		border-radius:3px;
		width:45%;
		text-align:center;
	}
	
	#foot-nav{
		display:none;
		visibility:hidden;
	}
}
/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	
	#foot-nav{
	padding: 11px 0px 11px 0px;
	background-color: #314458;
}
	
	#rotator{
		visibility:hidden;
		display:none;
	}

	#head-address1-small{
		float: none;
		width: 100%;
		text-align: center;
	}

	#head-address2-small{
		float: none;
		width: 100%;
		text-align: center;		
	}

	.mch-inner{
		width: 60%;
	}
	
	.mc1-mr{
		margin-right: 0px;
	}

	.mc1-box{
		width: 100%;
	}

	.mc1-box h2{
		font-size: 25px;
		text-align: center;
	}

	.main-content-header2 h1{
		font-size: 18px;
	}

	#mc3-tel{
		font-size: 18px;
	}

	#mc3-email{
		font-size: 18px;
	}

	#foot-contact{
		margin: 15px auto 0px auto;
		width: 75%;
	}
	
	#left-content{
		float: none;
		width: 100%;
		clear: both;
		padding: 10px 0px 35px 0px;
	}
	
	#right-content{
		float: none;
		width: 100%;
		clear: both;
		padding: 35px 0px 10px 0px;		
	}

	#head-social{
		top: 85px;
		right: 10px;
	}
	
	.gallery-links ul li{
		display:block;
		padding: 10px 0px;
		background-color: #757779;
		border-radius:3px;
		width:auto;
		text-align:center;
	}

}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {

	#head-social{
		display: none;
		visibility:hidden;
	}

	#logo{
		width:295px;
		height:46px;
		background-image:url(../img/sprites.png);
		background-position: -0px -140px;
		display: block;
	}

	.mc1-box h2{
		font-size: 22px;
	}

	#foot-logo{
		width:295px;
		height:46px;
		background-image:url(../img/sprites.png);
		background-position: -0px -140px;
		display: block;
	}

	#foot-contact{
		width: 100%;
	}

	#mc3-tel{
		visibility: hidden;
		display: none;
	}

	#mc3-tel-small{
		visibility: visible;
		display: inherit;
	}

	#foot-address1{
		margin: 0px 20px 0px 0px;
	}
	
}